/*
Theme Name: Samford Garage
Theme URI: http://cyberchimps.com/responsive-theme/
Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, Search Engine Friendly, W3C Markup Validated and currently translated into 45 languages. Cross-Browser compatible. <a href="http://cyberchimps.com/forum/free/responsive/">Official support forum</a> (http://cyberchimps.com/forum/free/responsive/)
Template: responsive
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, rtl-language-support, responsive-layout, fluid-layout
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive

Responsive WordPress Theme, Copyright (C) 2003-2014 Emil Uzelac, CyberChimps Inc


*/
@import url("../responsive/style.css");

#body-inner {
	background: url(images/backgroundSlice1.jpg) top left repeat-x;
}
#wrapper {
	margin-top: 0;
	margin-bottom: 0;
	padding: 10px 10px 0 10px;
}
.menu {
	background-color: #bbbbbb;
	background-image: none;
	width: 54%;
	float: right;
}
.menu a {
	color: #222222;
	border-left: none;
}
.menu .current_page_item a, .menu .current-menu-item a {
	background-color: #55877F;
	color: #ffffff;
}

.widget-wrapper {
	border: none;
	background: none;
}



#footer {
	width: 100%;
	max-width: 100%;
	background: url(images/backgroundSlice1.jpg) top left repeat-x;
}
#footer-inner {
	margin: 0 auto;
	max-width: 960px;
}
#menu-footer {
	padding-top: 20px;
}
#menu-footer a {
	font-weight: bold;
}
#footer li a {
	color: #ffffff;
}
.footer-message {
	padding-top: 20px;
	color: #ffffff;
	font-size: 14px;
}
#phone {
	margin-top: 15px;
	font-size: 18px;
	color: #93c7be;
	float: right;
	display: block;
	height: 50px;
	line-height: 20px;
}
#phone span {
	color: #fff;
}
#phone a:link, #phone a:hover, #phone a:visited  {
	color: #fff;
}
#phone-footer {
	margin-bottom: 0;
	padding: 0 10px;
	text-align: center;
	background: #555;
  	background: -webkit-linear-gradient(#444, #777); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#444, #777); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#444, #777); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#444, #777); /* Standard syntax */
	border-radius: 5px;
	margin-top: 0;
	font-size: 16px;
	color: #93c7be;
	line-height: 42px;
}
#phone-footer span {
	color: #fff;
}
#phone-footer a:link, #phone-footer a:hover, #phone-footer a:visited  {
	color: #fff;
}
.content-headings2 {
	font-size: 20px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #18473f;
}
.content-headings3 {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 20px;
	color: #18473f;
	border-bottom: solid 1px #e0e0e2;
}
.content-headings a{
	font-size: 26px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #18473f;
	border-bottom: 1px solid #cccccc;
}
.oneThird {
	float: left;
}
.phone-bot {
	margin: 0 auto;
	max-width: 445px;
}
.phone-bot a {
	max-width: 445px;
	height: 56px;
	display: block;
	background-image: url(images/phone-bot.png);
	text-indent: -9999px;
}
#white-bg {
	width: 50%;
	margin: 0 auto;
	overflow: hidden; 
}
a.book-now {
	margin: 0 auto;
	width: 245px;
	height: 78px;
	background: url(images/book-now-but.png);
	display: block !important;
	text-indent: -9999px;
}
a:hover.book-now {
	background-position: 0 -78px;
}
.accept-payments {
	font-size: 26px;
	text-align: center;
}
.accept-payments-last {
	margin-bottom: 0;
}
.safety-message {
	padding-right: 50px;
}
.lcp_catlist {
	list-style-type: none;
}
.lcp_catlist li {
	border-bottom: 1px dotted #E0E0E2;
	padding-top: 30px;
	padding-bottom: 20px;
}
.lcp_catlist li li {
	border-bottom: none;
	padding-top:10px;
	padding-bottom: 5px;
}
.lcp_catlist a {
    color: #18473F;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 20px;
}
.lcp_catlist p a {
	border: none;
	font-size: 12px;
	text-decoration: underline;
}